import { COMMON } from './common';

const MAIN = {
    COLORS: {
        ...COMMON.COLORS,

        PRIMARY: COMMON.COLORS.GREEN_500,
        PRIMARY_MUTED: COMMON.COLORS.GREEN_300,
        PRIMARY_LIGHT: COMMON.COLORS.GREEN_200,

        SECONDARY: COMMON.COLORS.RED_500,
        SECONDARY_MUTED: COMMON.COLORS.RED_300,
        SECONDARY_LIGHT: COMMON.COLORS.RED_200,
    },
};

export const MainTheme = {
    ...COMMON,
    ...MAIN,
};
